SH: 'Αγία Ελένη'
LC: 'Αγία Λουκία'
BL: 'Άγιος Βαρθολομαίος'
VC: 'Άγιος Βικέντιος και Γρεναδίνες'
SM: 'Άγιος Μαρίνος'
MF: 'Άγιος Μαρτίνος (Γαλλικό τμήμα)'
SX: 'Άγιος Μαρτίνος (Ολλανδικό τμήμα)'
AO: Αγκόλα
AZ: Αζερμπαϊτζάν
EG: Αίγυπτος
ET: Αιθιοπία
HT: Αϊτή
CI: 'Ακτή Ελεφαντοστού'
AL: Αλβανία
DZ: Αλγερία
VI: 'Αμερικανικές Παρθένες Νήσοι'
AS: 'Αμερικανική Σαμόα'
AI: Ανγκουίλα
AD: Ανδόρα
AQ: Ανταρκτική
AG: 'Αντίγκουα και Μπαρμπούντα'
UM: 'Απομακρυσμένες Νησίδες ΗΠΑ'
AR: Αργεντινή
AM: Αρμενία
AW: Αρούμπα
AU: Αυστραλία
AT: Αυστρία
AF: Αφγανιστάν
VU: Βανουάτου
VA: Βατικανό
BE: Βέλγιο
VE: Βενεζουέλα
BM: Βερμούδες
VN: Βιετνάμ
BO: Βολιβία
KP: 'Βόρεια Κορέα'
MK: 'Βόρεια Μακεδονία'
BA: 'Βοσνία - Ερζεγοβίνη'
BG: Βουλγαρία
BR: Βραζιλία
IO: 'Βρετανικά Εδάφη Ινδικού Ωκεανού'
VG: 'Βρετανικές Παρθένες Νήσοι'
FR: Γαλλία
TF: 'Γαλλικά Νότια Εδάφη'
GF: 'Γαλλική Γουιάνα'
PF: 'Γαλλική Πολυνησία'
DE: Γερμανία
GE: Γεωργία
GI: Γιβραλτάρ
GM: Γκάμπια
GA: Γκαμπόν
GH: Γκάνα
GG: Γκέρνζι
GU: Γκουάμ
GP: Γουαδελούπη
WF: 'Γουάλις και Φουτούνα'
GT: Γουατεμάλα
GY: Γουιάνα
GN: Γουινέα
GW: 'Γουινέα Μπισάου'
GD: Γρενάδα
GL: Γροιλανδία
DK: Δανία
DO: 'Δομινικανή Δημοκρατία'
EH: 'Δυτική Σαχάρα'
SV: 'Ελ Σαλβαδόρ'
CH: Ελβετία
GR: Ελλάδα
ER: Ερυθραία
EE: Εσθονία
ZM: Ζάμπια
ZW: Ζιμπάμπουε
AE: 'Ηνωμένα Αραβικά Εμιράτα'
US: 'Ηνωμένες Πολιτείες'
GB: 'Ηνωμένο Βασίλειο'
JP: Ιαπωνία
IN: Ινδία
ID: Ινδονησία
JO: Ιορδανία
IQ: Ιράκ
IR: Ιράν
IE: Ιρλανδία
GQ: 'Ισημερινή Γουινέα'
EC: Ισημερινός
IS: Ισλανδία
ES: Ισπανία
IL: Ισραήλ
IT: Ιταλία
KZ: Καζακστάν
CM: Καμερούν
KH: Καμπότζη
CA: Καναδάς
QA: Κατάρ
CF: 'Κεντροαφρικανική Δημοκρατία'
KE: Κένυα
CN: Κίνα
KG: Κιργιστάν
KI: Κιριμπάτι
CO: Κολομβία
KM: Κομόρες
CD: 'Κονγκό - Κινσάσα'
CG: 'Κονγκό - Μπραζαβίλ'
CR: 'Κόστα Ρίκα'
CU: Κούβα
KW: Κουβέιτ
CW: Κουρασάο
HR: Κροατία
CY: Κύπρος
LA: Λάος
LS: Λεσότο
LV: Λετονία
BY: Λευκορωσία
LB: Λίβανος
LR: Λιβερία
LY: Λιβύη
LT: Λιθουανία
LI: Λιχτενστάιν
LU: Λουξεμβούργο
YT: Μαγιότ
MG: Μαδαγασκάρη
MO: 'Μακάο ΕΔΠ Κίνας'
MY: Μαλαισία
MW: Μαλάουι
MV: Μαλδίβες
ML: Μάλι
MT: Μάλτα
MA: Μαρόκο
MQ: Μαρτινίκα
MU: Μαυρίκιος
MR: Μαυριτανία
ME: Μαυροβούνιο
MX: Μεξικό
MM: 'Μιανμάρ (Βιρμανία)'
FM: Μικρονησία
MN: Μογγολία
MZ: Μοζαμβίκη
MD: Μολδαβία
MC: Μονακό
MS: Μονσεράτ
BD: Μπανγκλαντές
BB: Μπαρμπέιντος
BS: Μπαχάμες
BH: Μπαχρέιν
BZ: Μπελίζ
BJ: Μπενίν
BW: Μποτσουάνα
BF: 'Μπουρκίνα Φάσο'
BI: Μπουρούντι
BT: Μπουτάν
BN: Μπρουνέι
NA: Ναμίμπια
NR: Ναουρού
NZ: 'Νέα Ζηλανδία'
NC: 'Νέα Καληδονία'
NP: Νεπάλ
MP: 'Νήσοι Βόρειες Μαριάνες'
KY: 'Νήσοι Κέιμαν'
CC: 'Νήσοι Κόκος (Κίλινγκ)'
CK: 'Νήσοι Κουκ'
MH: 'Νήσοι Μάρσαλ'
GS: 'Νήσοι Νότια Γεωργία και Νότιες Σάντουιτς'
AX: 'Νήσοι Όλαντ'
PN: 'Νήσοι Πίτκερν'
SB: 'Νήσοι Σολομώντος'
TC: 'Νήσοι Τερκς και Κάικος'
FO: 'Νήσοι Φερόες'
FK: 'Νήσοι Φόκλαντ'
HM: 'Νήσοι Χερντ και Μακντόναλντ'
BV: 'Νήσος Μπουβέ'
NF: 'Νήσος Νόρφολκ'
IM: 'Νήσος του Μαν'
CX: 'Νήσος των Χριστουγέννων'
NE: Νίγηρας
NG: Νιγηρία
NI: Νικαράγουα
NU: Νιούε
'NO': Νορβηγία
ZA: 'Νότια Αφρική'
KR: 'Νότια Κορέα'
SS: 'Νότιο Σουδάν'
DM: Ντομίνικα
NL: Ολλανδία
BQ: 'Ολλανδία Καραϊβικής'
OM: Ομάν
HN: Ονδούρα
HU: Ουγγαρία
UG: Ουγκάντα
UZ: Ουζμπεκιστάν
UA: Ουκρανία
UY: Ουρουγουάη
PK: Πακιστάν
PS: 'Παλαιστινιακά Εδάφη'
PW: Παλάου
PA: Παναμάς
PG: 'Παπούα Νέα Γουινέα'
PY: Παραγουάη
PE: Περού
PL: Πολωνία
PT: Πορτογαλία
PR: 'Πουέρτο Ρίκο'
CV: 'Πράσινο Ακρωτήριο'
RE: Ρεϊνιόν
RW: Ρουάντα
RO: Ρουμανία
RU: Ρωσία
WS: Σαμόα
ST: 'Σάο Τομέ και Πρίνσιπε'
SA: 'Σαουδική Αραβία'
SJ: 'Σβάλμπαρντ και Γιαν Μαγιέν'
KN: 'Σεν Κιτς και Νέβις'
PM: 'Σεν Πιερ και Μικελόν'
SN: Σενεγάλη
RS: Σερβία
SC: Σεϋχέλλες
SG: Σιγκαπούρη
SL: 'Σιέρα Λεόνε'
SK: Σλοβακία
SI: Σλοβενία
SO: Σομαλία
SZ: Σουαζιλάνδη
SD: Σουδάν
SE: Σουηδία
SR: Σουρινάμ
LK: 'Σρι Λάνκα'
SY: Συρία
TW: Ταϊβάν
TH: Ταϊλάνδη
TZ: Τανζανία
TJ: Τατζικιστάν
JM: Τζαμάικα
JE: Τζέρζι
DJ: Τζιμπουτί
TL: Τιμόρ-Λέστε
TG: Τόγκο
TK: Τοκελάου
TO: Τόνγκα
TV: Τουβαλού
TR: Τουρκία
TM: Τουρκμενιστάν
TT: 'Τρινιντάντ και Τομπάγκο'
TD: Τσαντ
CZ: Τσεχία
TN: Τυνησία
YE: Υεμένη
PH: Φιλιππίνες
FI: Φινλανδία
FJ: Φίτζι
CL: Χιλή
HK: 'Χονγκ Κονγκ ΕΔΠ Κίνας'
